## libmodule-build-tiny-perl 0.024

=== debian/changelog ===
libmodule-build-tiny-perl (0.024-1) unstable; urgency=low

  * Initial release (closes: #714382).

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Jun 2013 23:57:45 +0200
