=== debian/control ===
Source: libmodule-build-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20130630)
Build-Depends-Indep: libextutils-config-perl,
                     libextutils-helpers-perl,
                     libextutils-installpaths-perl,
                     perl (>= 5.13.10) | libcpan-meta-perl,
                     perl (>= 5.13.9) | libjson-pp-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-build-tiny-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-build-tiny-perl.git
Homepage: https://metacpan.org/release/Module-Build-Tiny/

Package: libmodule-build-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libextutils-config-perl,
         libextutils-helpers-perl,
         libextutils-installpaths-perl,
         perl (>= 5.13.10) | libcpan-meta-perl,
         perl (>= 5.13.9) | libjson-pp-perl
Description: tiny replacement for Module::Build
 Many Perl distributions use a Build.PL file instead of a Makefile.PL file
 to drive distribution configuration, build, test and installation.
 Traditionally, Build.PL uses Module::Build as the underlying build system.
 Module::Build::Tiny provides a simple, lightweight, drop-in replacement.
