## libmodule-build-tiny-perl 0.030

=== debian/changelog ===
libmodule-build-tiny-perl (0.030-1) unstable; urgency=low

  * New upstream release.
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 23:46:41 +0200

libmodule-build-tiny-perl (0.028-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Oct 2013 19:00:18 +0200

libmodule-build-tiny-perl (0.027-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Add Recommends and Breaks.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2013 14:51:04 +0200

libmodule-build-tiny-perl (0.026-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 07 Sep 2013 16:09:22 +0200

libmodule-build-tiny-perl (0.025-1) unstable; urgency=low

  * Team upload.

  [ Florian Schlichting ]
  * Imported Upstream version 0.025.

 -- Oleg Gashev <oleg@gashev.net>  Sat, 17 Aug 2013 11:45:31 -0400
