=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends-Indep: libextutils-config-perl,
                      libextutils-helpers-perl,
                      libextutils-installpaths-perl,
+                     libtest-harness-perl (>= 3.29) | perl (>= 5.19.5),
                      perl (>= 5.13.10) | libcpan-meta-perl,
                      perl (>= 5.13.9) | libjson-pp-perl,
                      perl
@@ -22,8 +23,10 @@
          libextutils-config-perl,
          libextutils-helpers-perl,
          libextutils-installpaths-perl,
+         libtest-harness-perl (>= 3.29) | perl (>= 5.19.5),
          perl (>= 5.13.10) | libcpan-meta-perl,
          perl (>= 5.13.9) | libjson-pp-perl
+Breaks: liblocal-lib-perl (<< 1.006008~)
 Description: tiny replacement for Module::Build
  Many Perl distributions use a Build.PL file instead of a Makefile.PL file
  to drive distribution configuration, build, test and installation.
