## libmodule-build-tiny-perl 0.034

=== debian/changelog ===
libmodule-build-tiny-perl (0.034-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Jan 2014 20:25:01 +0100

libmodule-build-tiny-perl (0.032-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Jan 2014 20:52:33 +0100
