=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      perl (>= 5.13.10) | libcpan-meta-perl,
                      perl (>= 5.13.9) | libjson-pp-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-build-tiny-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-build-tiny-perl.git
 Homepage: https://metacpan.org/release/Module-Build-Tiny/
