## libmodule-build-tiny-perl 0.037

=== debian/changelog ===
libmodule-build-tiny-perl (0.037-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Jul 2014 23:06:18 +0200

libmodule-build-tiny-perl (0.036-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump required debhelper version to 9.20140227.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 15:52:32 +0200

libmodule-build-tiny-perl (0.035-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Feb 2014 18:09:29 +0100
