=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20130630)
+Build-Depends: debhelper (>= 9.20140227~)
 Build-Depends-Indep: libextutils-config-perl,
                      libextutils-helpers-perl,
                      libextutils-installpaths-perl,
@@ -14,7 +14,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-build-tiny-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-build-tiny-perl.git
-Homepage: https://metacpan.org/release/Module-Build-Tiny/
+Homepage: https://metacpan.org/release/Module-Build-Tiny
 
 Package: libmodule-build-tiny-perl
 Architecture: all
