## libmodule-build-tiny-perl 0.039

=== debian/changelog ===
libmodule-build-tiny-perl (0.039-1) unstable; urgency=medium

  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.
  * Import upstream version 0.039
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Oct 2014 22:27:52 +0200

libmodule-build-tiny-perl (0.038-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata
  * Imported upstream version 0.038
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2014 19:28:53 +0200
