=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends-Indep: libextutils-config-perl,
                      libextutils-helpers-perl,
                      libextutils-installpaths-perl,
-                     libtest-harness-perl (>= 3.29) | perl (>= 5.19.5),
+                     perl (>= 5.19.5) | libtest-harness-perl (>= 3.29),
                      perl (>= 5.13.10) | libcpan-meta-perl,
                      perl (>= 5.13.9) | libjson-pp-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-build-tiny-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-build-tiny-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-build-tiny-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Module-Build-Tiny
 
 Package: libmodule-build-tiny-perl
@@ -23,7 +24,7 @@
          libextutils-config-perl,
          libextutils-helpers-perl,
          libextutils-installpaths-perl,
-         libtest-harness-perl (>= 3.29) | perl (>= 5.19.5),
+         perl (>= 5.19.5) | libtest-harness-perl (>= 3.29),
          perl (>= 5.13.10) | libcpan-meta-perl,
          perl (>= 5.13.9) | libjson-pp-perl
 Breaks: liblocal-lib-perl (<< 1.006008~)
@@ -32,4 +33,3 @@
  to drive distribution configuration, build, test and installation.
  Traditionally, Build.PL uses Module::Build as the underlying build system.
  Module::Build::Tiny provides a simple, lightweight, drop-in replacement.
-
