=== debian/watch ===
version=3
https://metacpan.org/release/Module-Build-Tiny   .*/Module-Build-Tiny-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
