## libmodule-build-tiny-perl 0.047

=== debian/changelog ===
libmodule-build-tiny-perl (0.047-1) unstable; urgency=medium

  * Import upstream version 0.047.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Oct 2023 03:02:11 +0200
