=== debian/control ===
Source: libmodule-build-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libextutils-config-perl,
                     libextutils-helpers-perl,
                     libextutils-installpaths-perl,
                     libjson-pp-perl <!nocheck>,
                     libtest-harness-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-tiny-perl.git
Homepage: https://metacpan.org/release/Module-Build-Tiny
Rules-Requires-Root: no

Package: libmodule-build-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libextutils-config-perl,
         libextutils-helpers-perl,
         libextutils-installpaths-perl,
         libjson-pp-perl,
         libtest-harness-perl
Description: tiny replacement for Module::Build
 Many Perl distributions use a Build.PL file instead of a Makefile.PL file
 to drive distribution configuration, build, test and installation.
 Traditionally, Build.PL uses Module::Build as the underlying build system.
 Module::Build::Tiny provides a simple, lightweight, drop-in replacement.
