## libmodule-build-tiny-perl 0.048

=== debian/changelog ===
libmodule-build-tiny-perl (0.048-1) unstable; urgency=medium

  * Import upstream version 0.048.
  * Add new (test) dependency.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Refresh test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 May 2024 11:31:58 +0200
