=== debian/control ===
--- 
+++ 
@@ -4,14 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libextutils-config-perl,
+Build-Depends: debhelper-compat (= 13),
+               perl
+Build-Depends-Indep: libcpan-requirements-dynamic-perl <!nocheck>,
+                     libextutils-cbuilder-perl <!nocheck>,
+                     libextutils-config-perl,
                      libextutils-helpers-perl,
                      libextutils-installpaths-perl,
                      libjson-pp-perl <!nocheck>,
                      libtest-harness-perl <!nocheck>,
-                     perl
-Standards-Version: 4.6.2
+                     libtest-simple-perl <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-tiny-perl.git
 Homepage: https://metacpan.org/release/Module-Build-Tiny
@@ -21,6 +24,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libcpan-requirements-dynamic-perl,
+         libextutils-cbuilder-perl,
          libextutils-config-perl,
          libextutils-helpers-perl,
          libextutils-installpaths-perl,
