## libmodule-build-tiny-perl 0.051

=== debian/changelog ===
libmodule-build-tiny-perl (0.051-1) unstable; urgency=medium

  * Import upstream version 0.050.
  * Import upstream version 0.051.
  * Add build dependency on perl-xs-dev <!nocheck> (Closes: #1102900)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2025 11:30:57 +0200
