=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
                      libextutils-installpaths-perl,
                      libjson-pp-perl <!nocheck>,
                      libtest-harness-perl <!nocheck>,
-                     libtest-simple-perl <!nocheck>
-Standards-Version: 4.7.0
+                     libtest-simple-perl <!nocheck>,
+                     perl-xs-dev <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-tiny-perl.git
 Homepage: https://metacpan.org/release/Module-Build-Tiny
