## libmodule-build-tiny-perl 0.052

=== debian/changelog ===
libmodule-build-tiny-perl (0.052-1) unstable; urgency=medium

  * Import upstream version 0.052.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2025 23:28:56 +0200
