=== debian/control ===
Source: libmodule-build-tiny-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 perl,
Build-Depends-Indep:
 libcpan-requirements-dynamic-perl <!nocheck>,
 libextutils-cbuilder-perl <!nocheck>,
 libextutils-config-perl,
 libextutils-helpers-perl,
 libextutils-installpaths-perl,
 libjson-pp-perl <!nocheck>,
 libtest-harness-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl-xs-dev <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-tiny-perl.git
Homepage: https://metacpan.org/release/Module-Build-Tiny

Package: libmodule-build-tiny-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libcpan-requirements-dynamic-perl,
 libextutils-cbuilder-perl,
 libextutils-config-perl,
 libextutils-helpers-perl,
 libextutils-installpaths-perl,
 libjson-pp-perl,
 libtest-harness-perl,
Description: tiny replacement for Module::Build
 Many Perl distributions use a Build.PL file instead of a Makefile.PL file
 to drive distribution configuration, build, test and installation.
 Traditionally, Build.PL uses Module::Build as the underlying build system.
 Module::Build::Tiny provides a simple, lightweight, drop-in replacement.
