=== debian/watch ===
version=4
https://metacpan.org/release/Module-Build-Tiny   .*/Module-Build-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
